<ruleset name="Zürcher Kantonalbank">

	<target host="zkb.ch" />
	<target host="*.zkb.ch" />
  

	<rule from="^http://zkb\.ch/"
		to="https://www.zkb.ch/" />
	<rule from="^http://([^/:@]+)?\.zkb\.ch/"
		to="https://$1.zkb.ch/" />

</ruleset>
